import ClipboardJS from 'clipboard'

export default function (text: string | number) {
  const ele = document.createElement('div')
  ele.setAttribute('data-clipboard-text', text.toString())
  document.body.appendChild(ele)
  const clipboard = new ClipboardJS(ele)
  // document.body.removeChild(ele)
}
